Package Details: fraqtive 0.4.8-1

Git Clone URL: (read-only)
Package Base: fraqtive
Description: Program for drawing Mandelbrot and Julia fractals
Upstream URL:
Licenses: GPL
Submitter: None
Maintainer: Dragonlord
Last Packager: Dragonlord
Votes: 14
Popularity: 0.004889
First Submitted: 2006-10-11 15:16
Last Updated: 2015-12-01 19:16

Latest Comments

mrbit commented on 2013-03-01 20:00

please change qt4

mrbit commented on 2012-12-10 09:52

add dependence glu

Anonymous comment on 2012-12-10 08:38

md5sum of 4.6 : 3293cf10aaf33edafb503b87b526d99f

mrbit commented on 2012-12-05 15:04

please update 0.4.6 thanks

hal commented on 2012-09-10 10:32


I've got this trying to build fraqtive. (x86_64)

meshview.cpp: In member function ‘void MeshView::generateTexture()’:
meshview.cpp:356:95: error: ‘gluBuild1DMipmaps’ was not declared in this scope
In file included from presetlistview.h:16:0,
from presetlistview.cpp:11:
datastructures.h: In function ‘bool operator==(const FractalType&, const FractalType&)’:
datastructures.h:86:134: warning: suggest parentheses around ‘&&’ within ‘||’ [-Wparentheses]

kfgz commented on 2012-04-13 22:05

Fixed tarball with Debian patches